## rust-eww-shared-util 0.1.0

=== debian/changelog ===
rust-eww-shared-util (0.1.0-1) unstable; urgency=medium

  * Package eww_shared_util 0.1.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 09 Jul 2023 12:14:25 +0200
