=== debian/control ===
Source: rust-eww-shared-util
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derive-more-0.99+default-dev <!nocheck>,
 librust-ref-cast-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/eww-shared-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/eww-shared-util
Homepage: https://github.com/elkowar/eww
X-Cargo-Crate: eww_shared_util
Rules-Requires-Root: no

Package: librust-eww-shared-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-more-0.99+default-dev,
 librust-ref-cast-1+default-dev (>= 1.0.3-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-eww-shared-util+default-dev (= ${binary:Version}),
 librust-eww-shared-util-0-dev (= ${binary:Version}),
 librust-eww-shared-util-0+default-dev (= ${binary:Version}),
 librust-eww-shared-util-0.1-dev (= ${binary:Version}),
 librust-eww-shared-util-0.1+default-dev (= ${binary:Version}),
 librust-eww-shared-util-0.1.0-dev (= ${binary:Version}),
 librust-eww-shared-util-0.1.0+default-dev (= ${binary:Version})
Description: Utility crate used in eww - Rust source code
 This package contains the source for the Rust eww_shared_util crate, packaged
 by debcargo for use with cargo and dh-cargo.
