=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test eww_shared_util 0.1.0 --all-targets --all-features
Features: test-name=rust-eww-shared-util:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test eww_shared_util 0.1.0 --all-targets
Features: test-name=librust-eww-shared-util-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test eww_shared_util 0.1.0 --all-targets --no-default-features
Features: test-name=librust-eww-shared-util-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
