=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/eww_shared_util-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/eww_shared_util .*/crates/eww_shared_util/@ANY_VERSION@/download
